body {
background: #fff;
color: #444;
font-size: 16px;
}
.Content a {
text-decoration: none;
font-size: 16px;
}
html {
background: #f6f6f6;
}
#Header #HeaderLower #SideCategoryList li a {
font-size: 16px;
text-transform: none;
letter-spacing: .05em;
font-weight: bold;
}
#Header #TopMenu ul li a .glyphicon-chevron-down {
color: #fff;
}
.border-color-primary, .Content .ProductList li:hover .ProductDetails, .sexy-search-wrap .search-results li:hover, .Left h1#title, .Right h2, .Left #SideCategoryList.CategoryList > div > ul li > ul li, .SubCategoryList ul li a, .SubBrandList li a, #product-main #SideProductRelated h2 span, #Header #HeaderLower #SideCategoryList li ul, #Header #HeaderLower #SideCategoryList li ul li.has-sub:hover > ul, .left-pane .pane-menu > ul > li:hover > a {
border-color: #007bc2;
}
#Header #TopMenu ul li a {
font-size: 13px;
text-transform: capitalize;
color: #fff;
}
#Header #TopMenu ul li div {
font-size: 13px;
text-transform: capitalize;
color: #fff;
}
#Header #TopMenu ul li .dropdown input {
background: #f5f5f5;
color: #222;
border-radius: 2px;
border: 2px solid #f5f5f5;
font-size: 14px;
}
#Header #TopMenu ul li .dropdown #LoginButton {
padding: 8px;
background: #36ce36;
}
#Header #TopMenu ul li .dropdown #LoginButton:hover {
padding: 8px;
background: #36ce36;
}
.NewsLetter {
background: #c2000a;
}
.NewsLetter .wrap #SideNewsletterBox h2 {
color: #fff;
}
.NewsletterSubscription input {
border-radius: 2px;
font-size:14px;
}
.Content .ProductList li {
background: #fff;
border-radius: 6px;
border: 1px solid #ccc;
}
.Content .ProductList li .ProductImage {
border: none;
}
.Content .nav-tabs li.active {
background-color: #194A91;
border-radius: 3px;
border: 1px solid #ccc;
}
.Content .row {
border-top: none;
}
.Content .nav-tabs li a {
color: #444;
background: #fff;
border-radius: 3px;
border: 1px solid #ccc;
}
.Content .nav-tabs li a:hover {
color: #fff;
background: #007bc2;
}
.nav-tabs>li {
margin-right: 10px;
}
.nav-tabs>li>a {
margin-right: 0;
}
#ContainerFooter #FooterUpper > ul > li > a:hover, #FooterUpper #SideCategoryList li a:hover {
color: #fff;
}
.Content a {
color: #194A91;
}
.Content .ProductList li:hover .ProductDetails {
margin-top: 0px;
border-color:#fff;
}
.Content .ProductList li:hover {
-webkit-box-shadow: 0 0 9px 0 rgba(0,0,0,.4);
box-shadow: 0 0 9px 0 rgba(0,0,0,.4);
border-radius: 6px;
}
.color, a, .Content a, .Content .tab-content .pagination .glyphicon:hover, #ContainerFooter a:hover, #ContainerFooter #FooterUpper > ul > li > a:hover, #FooterUpper #SideCategoryList li a:hover, .Content .ProductList li .ProductPrice span.SalePrice, .Content .ProductList li .ProductDetails a:hover, .Content .ProductList li .ProductPriceRating span.SalePrice, .sexy-search-wrap .result-link:hover .product-price, #HeaderLower h1.logo a, #Header #HeaderLower #SideCategoryList li a:hover, #Header #HeaderLower #SideCategoryList li:hover a, #Header #HeaderLower #SideCategoryList li a:hover, #Header #HeaderLower #SideCategoryList li li a:hover, #Header #HeaderLower #SideCategoryList li.active a, #Header #HeaderLower #SideCategoryList li.ActivePage a, #Header #TopMenu .dropdown .ProductList em, .ProductList li .ProductDetails a:hover, .ProductList li .ProductPriceRating span, .WishlistProductList li .ProductDetails em span, #currency-chooser #change-currency, .left-pane .pane-menu > ul > li .glyphicon, .color-hover:hover, #ProductDetails .wishlist-button:hover, #ProductDetails .extra-buttons a:hover, .rightopen #Header .search-icon, #Header .search-icon:hover, .ProductDetailsGrid .DetailRow.PriceRow .Value em, .Content .ProductMain .ProductPrice {
color: #007bc2;
}
.Content .ProductList li .ProductPriceRating em, .Content .ProductList li .ProductPrice em {
font-weight: 900;
font-size: 19px;
}
.PrimaryProductDetails .ProductThumbWrap {
border: 1px solid #ccc;
background: #fff;
}
.Content .ProductMain .extra-details {
padding-top: 0;
border-bottom: none;
padding-bottom: 0;
font-size: 16px;
}
.Content .ProductMain .extra-details [class^="col-"] {
border-bottom: none;
}
.Content .ProductMain .ProductSKU {
font-size: 19px;
font-weight: normal;
}
.Breadcrumb li, .Breadcrumb li a {
font-size: 14px;
}
#product-main #SideProductRelated h2 span {
font-size: 28px;
}
.Submit input,.ExpressCheckoutContent input[type="submit"], #bottom_payment_button, .Submit input, .plain.btn, #frmGiftCertificate .Submit input[type=button], #frmGiftCertificate .Submit input[type=submit] {
background-color: #007bc2;
}
#Container h2, #Container h1{
font-size: 32px;
color: #444;
text-transform: capitalize;
margin-bottom: 18px;
font-weight: bold;
}
#SideCategoryList.CategoryList > div > ul li a, .Left #SideCategoryShopByPrice li a, .Left .TagList li a, #SideAccountMenu li a, #GiftCertificatesMenu li a {
font-size: 16px;
color: #444;
text-transform: capitalize;
font-weight: normal;
}
input, select, textarea, .Field200 {
font-size: 14px;
border: 1px solid #ccc;
border-radius: 3px;
}
.Left #SideCategoryList.CategoryList > div > ul li a, .Left #SideCategoryShopByPrice li a, .Left .TagList li a, #SideAccountMenu li a, #GiftCertificatesMenu li a {
font-size: 16px;
color: #444;
text-transform: capitalize;
font-weight: normal;
}
.Left #SideCategoryList h4, .Left #SideCategoryShopByPrice h4, .Left #ProductTagCloud h4 {
display: block;
color: #444;
font-size: 18px;
font-weight: bold;
text-transform: capitalize;
}
.Content.left h1, .Content.right h1 {
border-bottom: none;
}
.SubCategoryList ul li a, .SubBrandList li a {
color: #fff;
border-left-width: 0px;
border-left-style: none;
display: block;
padding: 6px 12px 6px 12px;
text-transform: capitalize;
background: #007bc2;
border-radius: 2px;
}
.SubCategoryList ul li a:hover, .SubBrandList li a:hover {
color: #444;
}
.CategoryPagination li a {
border-radius: 2px;
border: 1px solid #ccc;
}
.CategoryPagination li a:hover {
background: #007bc2
}
.CategoryPagination .PagingList li.ActivePage {
padding: 3px 9px 4px;
font-weight: bold;
border: 1px solid #ccc;
color: #333333;
float: left;
font-size: 12px;
border-radius: 2px;
}
.Left #SideCategoryList.CategoryList > div > ul > li.has-sub:hover,.Left #SideCategoryList.CategoryList > div > ul > li.has-sub:hover ul {
-webkit-box-shadow: 0 5px 6px -1px rgba(0,0,0,.3);
box-shadow: 0 5px 6px -1px rgba(0,0,0,.3);
background-color: #eee;
border-radius: 3px;
}
.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover {
-webkit-box-shadow: none;
box-shadow: none;
background: #007bc2;
}
.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover > a {
color: #fff;
background: #007bc2; 
}
.bg-color, .sexy-search-wrap .search-results img.RatingIMG,#Header #TopMenu .dropdown .cartBtns .CheckoutLink,.left-pane .pane-menu > ul > li:hover > a,.Left #SideCategoryList.CategoryList > div > ul li > ul > li:hover > a,.bg-color-hover:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover a:hover,.CategoryPagination .FloatRight a:hover,.CategoryPagination .FloatLeft a:hover,.Content .nav-tabs li.active:hover,.Content .ProductList li .ProductActionAdd a:hover,.QuickViewBtn:hover,.CategoryPagination li a:hover,.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li:hover,.ProductList li .ProductActionAdd a:hover,.RemoveFromWishlistForm .RemoveBtn:hover,#Header #HeaderLower #SideCategoryList li ul li:hover,.ProductList li .ProductCompareButton:hover,.Submit input,.ML20 input,.btn,.header .actions .btn,.CartUpdateBtn input,.CheckoutButton a,#bottom_payment_button,.ExpressCheckoutContent input[type="submit"],#bottom_payment_button,.Submit input,.plain.btn,#frmGiftCertificate .Submit input[type=button],#frmGiftCertificate .Submit input[type=submit], .icon-social-theme:hover {
    background-color: #007bc2;
}
#ProductDetails .ProductTinyImageList ul li div {
text-align: center;
background: #fff;
}
#ProductDetails .ProductTinyImageList ul li:hover {
border: 1px solid #007bc2 !important;
}
#Container p {
color: #444;
font-size: 16px;
line-height: 20px;
letter-spacing: .01em;
margin-bottom: 15px;
}
.header-wrapper {
border: none;
background: none;
}
.CartContents thead tr th, table.General thead tr th {
background: #007bc2;
border-bottom: none;
color: #fff;
font-size: 16px;
}
table.CartContents, table.General {
border: 3px solid #007bc2;
}
#CategoryPagingBottom {
display: inline-block;
background: none;
width: 100%;
padding: 5px 10px;
float: left;
}
#Outer #Header #HeaderLower #SideCategoryList li a {
color: #000;
font-size: 16px;
}
.Content .ProductList li .ProductActionAdd a {
margin-left: -108px;
}
.table-responsive {
float: left;
width: 100%;
background: #fff;
}
#Container .slide-show-render-full .slide-overlay h2 {
display: none;
}
#Container .slide-show-render-full .slide-overlay p.slide-text {
display: none;
}
.external-pane {
background: #eee;
}
.sexy-search-wrap h3 {
border-bottom: 2px solid #007bc2;
padding: 5px 15px;
font-size: 18px;
margin: 5px 0;
color: #444;
font-weight: bold;
letter-spacing: 0px;
}
.sexy-search-wrap input {
padding: 5px 10px;
font-size: 16px;
font-weight: bold;
}
.sexy-search-wrap .search-results .product-price {
font-weight: bold;
font-size: 18px;
color: #fff;
}
.sexy-search-wrap .search-results .product-price:hover {
font-weight: bold;
font-size: 18px;
color: #fff;
}
.sexy-search-wrap .search-results li {
border-bottom: 3px solid #eee;
background: #999;
}
@media only screen and (max-width: 960px) {
#Header div.logo a.logo img {
max-height: 65px;
margin-top: -12px;
}
}
.Field45 {
width: 100%;
max-width: 100px;
}
.Content #ProductDetails .AddCartButton select, .Content #ProductDetails .AddCartButton .quantityInput {
padding: 2px;
}
.ProductList .sale-flag {
background: #c2000a!important;
}
/* tables */
.rwd-table {
  margin: 1em 0;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 1024px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 1024px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  border-radius: .4em;
  overflow: hidden;
  min-width: 300px
}
.rwd-table tr {
  border-color: #eee;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 1024px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #333;
}
/*tables end */
/*store finder */
#vendor-locator-app .vendor-name { font-size: 16px; line-height: 12px; }
#vendor-locator-app .vendor-distance { font-size: 12px; } 
#vendor-locator-app .vendor-address { font-size: 14px; line-height: 15px; margin-top: 4px; }
/*store finder end */